<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MypageHeaderView" customModule="guildion_ios" customModuleProvider="target">
            <connections>
                <outlet property="activeView" destination="qLd-DE-ECN" id="3No-c3-UfB"/>
                <outlet property="chevronImageView" destination="SgJ-Pg-Qd4" id="H2h-HA-wxm"/>
                <outlet property="fileSizeLabel" destination="L9p-oQ-djF" id="4Uk-IZ-XJg"/>
                <outlet property="filesButton" destination="dhf-BI-S1a" id="ezr-M8-lDV"/>
                <outlet property="gradationView" destination="fxs-eE-RDt" id="QiC-LE-zvh"/>
                <outlet property="logoImageView" destination="hYF-oX-i4X" id="aIP-oO-4Df"/>
                <outlet property="maxSizeLabel" destination="I9O-8u-8hp" id="78Q-fV-jIr"/>
                <outlet property="nameLabel" destination="swv-m3-x8u" id="iXK-fI-2hc"/>
                <outlet property="planDetailLabel" destination="8Qm-NX-Fkk" id="7se-eh-ZqW"/>
                <outlet property="premiumLabel" destination="ffD-uo-rwd" id="LrG-26-mdl"/>
                <outlet property="premiumLabelView" destination="sp0-fL-0bi" id="KwO-MB-TMW"/>
                <outlet property="premiumView" destination="h7s-Tx-tEV" id="9Yp-x6-Cum"/>
                <outlet property="progressBar" destination="C7p-To-Wlh" id="ctF-uZ-isT"/>
                <outlet property="usedStorageLabel" destination="vtM-Y4-Syq" id="7La-0U-NMo"/>
                <outlet property="userImageView" destination="tGF-g9-WkS" id="UUB-Kl-ZcN"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="414" height="459"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="tGF-g9-WkS">
                    <rect key="frame" x="147" y="20" width="120" height="120"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="120" id="3wj-Ov-DoM"/>
                        <constraint firstAttribute="width" constant="120" id="gQm-wF-iJr"/>
                    </constraints>
                </imageView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qLd-DE-ECN" customClass="ActiveView" customModule="guildion_ios" customModuleProvider="target">
                    <rect key="frame" x="237" y="20" width="30" height="30"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="30" id="3CM-xk-xhb"/>
                        <constraint firstAttribute="height" constant="30" id="7zQ-PH-d2F"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="swv-m3-x8u">
                    <rect key="frame" x="20" y="160" width="374" height="19"/>
                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="16"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="C7p-To-Wlh" customClass="LinearProgressBar" customModule="LinearProgressBar">
                    <rect key="frame" x="20" y="199" width="374" height="10"/>
                    <color key="backgroundColor" red="0.14901960780000001" green="0.14901960780000001" blue="0.14901960780000001" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="10" id="4hK-G8-Fqj"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="color" keyPath="barColor">
                            <color key="value" red="0.1333333333" green="0.70588235290000001" blue="0.64705882349999999" alpha="1" colorSpace="calibratedRGB"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="trackColor">
                            <color key="value" red="0.18823529410000001" green="0.20000000000000001" blue="0.23137254900000001" alpha="1" colorSpace="calibratedRGB"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="trackPadding">
                            <real key="value" value="0.0"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="progressValue">
                            <real key="value" value="100"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="barPadding">
                            <real key="value" value="0.0"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="barThickness">
                            <real key="value" value="10"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="capType">
                            <integer key="value" value="1"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cLD-Qt-Xhc">
                    <rect key="frame" x="167.5" y="221" width="79.5" height="36"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fcw-C3-VSz">
                            <rect key="frame" x="0.0" y="0.0" width="79.5" height="24"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0GB" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="L9p-oQ-djF">
                                    <rect key="frame" x="0.0" y="0.0" width="41.5" height="24"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="24" id="5t3-jb-Ivp"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="20"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="/ 0GB" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="I9O-8u-8hp">
                                    <rect key="frame" x="43.5" y="4" width="36" height="20"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="20" id="fif-zv-ag9"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="14"/>
                                    <color key="textColor" red="0.56078431370000004" green="0.64705882349999999" blue="0.70980392160000005" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <constraints>
                                <constraint firstItem="L9p-oQ-djF" firstAttribute="top" secondItem="fcw-C3-VSz" secondAttribute="top" id="5Hx-Gi-feB"/>
                                <constraint firstItem="I9O-8u-8hp" firstAttribute="bottom" secondItem="L9p-oQ-djF" secondAttribute="bottom" id="Diz-OA-aez"/>
                                <constraint firstAttribute="bottom" secondItem="I9O-8u-8hp" secondAttribute="bottom" id="Lu6-pS-pJL"/>
                                <constraint firstItem="L9p-oQ-djF" firstAttribute="leading" secondItem="fcw-C3-VSz" secondAttribute="leading" id="QIw-EG-lyR"/>
                                <constraint firstItem="I9O-8u-8hp" firstAttribute="leading" secondItem="L9p-oQ-djF" secondAttribute="trailing" constant="2" id="Zbf-Nq-QYb"/>
                                <constraint firstAttribute="trailing" secondItem="I9O-8u-8hp" secondAttribute="trailing" id="b7P-at-w9r"/>
                                <constraint firstAttribute="bottom" secondItem="L9p-oQ-djF" secondAttribute="bottom" id="wSI-LK-29I"/>
                            </constraints>
                        </view>
                        <label opaque="NO" userInteractionEnabled="NO" alpha="0.59999999999999998" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="used storage" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vtM-Y4-Syq">
                            <rect key="frame" x="10.5" y="24" width="58" height="12"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="12" id="6uN-gg-RUD"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="10"/>
                            <color key="textColor" red="0.56078431370000004" green="0.64705882349999999" blue="0.70980392160000005" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="vtM-Y4-Syq" secondAttribute="bottom" id="5YU-cB-Of4"/>
                        <constraint firstItem="vtM-Y4-Syq" firstAttribute="centerX" secondItem="fcw-C3-VSz" secondAttribute="centerX" id="EHa-fw-MT8"/>
                        <constraint firstItem="fcw-C3-VSz" firstAttribute="leading" secondItem="cLD-Qt-Xhc" secondAttribute="leading" id="ESb-rE-Qvf"/>
                        <constraint firstItem="vtM-Y4-Syq" firstAttribute="top" secondItem="fcw-C3-VSz" secondAttribute="bottom" id="L8n-Z0-rf6"/>
                        <constraint firstItem="fcw-C3-VSz" firstAttribute="top" secondItem="cLD-Qt-Xhc" secondAttribute="top" id="PHM-gh-9Ki"/>
                        <constraint firstAttribute="trailing" secondItem="fcw-C3-VSz" secondAttribute="trailing" id="fXt-LL-vdC"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="h7s-Tx-tEV">
                    <rect key="frame" x="20" y="305" width="374" height="54"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fxs-eE-RDt" customClass="GradationView" customModule="guildion_ios" customModuleProvider="target">
                            <rect key="frame" x="0.0" y="0.0" width="374" height="54"/>
                        </view>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="chevron" translatesAutoresizingMaskIntoConstraints="NO" id="SgJ-Pg-Qd4">
                            <rect key="frame" x="342" y="15" width="20" height="24"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="24" id="0n0-GC-qM2"/>
                                <constraint firstAttribute="width" constant="20" id="TEZ-ew-yRN"/>
                            </constraints>
                        </imageView>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="white-logo" translatesAutoresizingMaskIntoConstraints="NO" id="hYF-oX-i4X">
                            <rect key="frame" x="20" y="15" width="100" height="24"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="24" id="Sxf-HO-q3J"/>
                                <constraint firstAttribute="width" constant="100" id="jZ9-r2-AFy"/>
                            </constraints>
                        </imageView>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="sp0-fL-0bi">
                            <rect key="frame" x="123" y="22" width="38.5" height="14"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Premium" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ffD-uo-rwd">
                                    <rect key="frame" x="2" y="2" width="34.5" height="10"/>
                                    <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="8"/>
                                    <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" red="0.81176470588235294" green="0.70980392156862748" blue="0.23137254901960785" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="ffD-uo-rwd" secondAttribute="bottom" constant="2" id="JsT-sN-86I"/>
                                <constraint firstAttribute="trailing" secondItem="ffD-uo-rwd" secondAttribute="trailing" constant="2" id="f6f-46-gB1"/>
                                <constraint firstItem="ffD-uo-rwd" firstAttribute="top" secondItem="sp0-fL-0bi" secondAttribute="top" constant="2" id="ueG-O0-nlF"/>
                                <constraint firstItem="ffD-uo-rwd" firstAttribute="leading" secondItem="sp0-fL-0bi" secondAttribute="leading" constant="2" id="wt6-7a-v1Z"/>
                            </constraints>
                        </view>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumScaleFactor="0.5" translatesAutoresizingMaskIntoConstraints="NO" id="8Qm-NX-Fkk">
                            <rect key="frame" x="302.5" y="20" width="31.5" height="14"/>
                            <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="12"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.25490196078431371" green="0.26666666666666666" blue="0.29803921568627451" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="hYF-oX-i4X" firstAttribute="leading" secondItem="h7s-Tx-tEV" secondAttribute="leading" constant="20" id="05H-j0-DRG"/>
                        <constraint firstItem="SgJ-Pg-Qd4" firstAttribute="leading" secondItem="8Qm-NX-Fkk" secondAttribute="trailing" constant="8" id="1OH-TB-XLw"/>
                        <constraint firstAttribute="height" constant="54" id="M2N-OX-P7U"/>
                        <constraint firstItem="fxs-eE-RDt" firstAttribute="top" secondItem="h7s-Tx-tEV" secondAttribute="top" id="NQu-YZ-9X8"/>
                        <constraint firstItem="hYF-oX-i4X" firstAttribute="centerY" secondItem="h7s-Tx-tEV" secondAttribute="centerY" id="OLO-wS-MrS"/>
                        <constraint firstItem="fxs-eE-RDt" firstAttribute="leading" secondItem="h7s-Tx-tEV" secondAttribute="leading" id="QzC-fP-PDY"/>
                        <constraint firstAttribute="trailing" secondItem="fxs-eE-RDt" secondAttribute="trailing" id="Rp1-gX-ym3"/>
                        <constraint firstItem="SgJ-Pg-Qd4" firstAttribute="centerY" secondItem="h7s-Tx-tEV" secondAttribute="centerY" id="UZV-x5-9Sv"/>
                        <constraint firstAttribute="trailing" secondItem="SgJ-Pg-Qd4" secondAttribute="trailing" constant="12" id="UiN-BH-Tqd"/>
                        <constraint firstAttribute="bottom" secondItem="fxs-eE-RDt" secondAttribute="bottom" id="hXL-8H-KgK"/>
                        <constraint firstItem="sp0-fL-0bi" firstAttribute="leading" secondItem="hYF-oX-i4X" secondAttribute="trailing" constant="3" id="jsJ-0q-aPz"/>
                        <constraint firstItem="ffD-uo-rwd" firstAttribute="centerY" secondItem="hYF-oX-i4X" secondAttribute="centerY" constant="2" id="pSn-pr-whL"/>
                        <constraint firstItem="8Qm-NX-Fkk" firstAttribute="centerY" secondItem="SgJ-Pg-Qd4" secondAttribute="centerY" id="pb0-JG-QyE"/>
                        <constraint firstItem="8Qm-NX-Fkk" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="sp0-fL-0bi" secondAttribute="trailing" constant="8" id="wY2-1C-Btx"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dhf-BI-S1a">
                    <rect key="frame" x="149.5" y="269" width="115" height="24"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="24" id="9Ie-gq-pLd"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="16"/>
                    <state key="normal" title="View saved files">
                        <color key="titleColor" red="0.1333333333" green="0.70588235290000001" blue="0.64705882349999999" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" red="0.14901960780000001" green="0.14901960780000001" blue="0.14901960780000001" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="qLd-DE-ECN" firstAttribute="trailing" secondItem="tGF-g9-WkS" secondAttribute="trailing" id="45e-SM-J1K"/>
                <constraint firstItem="tGF-g9-WkS" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="4Xi-cz-5yG"/>
                <constraint firstItem="h7s-Tx-tEV" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="20" id="6xj-Rb-rZu"/>
                <constraint firstItem="qLd-DE-ECN" firstAttribute="top" secondItem="tGF-g9-WkS" secondAttribute="top" id="7g9-lz-Vk8"/>
                <constraint firstItem="C7p-To-Wlh" firstAttribute="top" secondItem="swv-m3-x8u" secondAttribute="bottom" constant="20" id="8TV-XE-0Li"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="h7s-Tx-tEV" secondAttribute="trailing" constant="20" id="EkG-g7-G2C"/>
                <constraint firstItem="cLD-Qt-Xhc" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="LI8-zr-jN1"/>
                <constraint firstItem="C7p-To-Wlh" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="20" id="Snc-PI-yJa"/>
                <constraint firstItem="swv-m3-x8u" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="20" id="cgk-em-HJx"/>
                <constraint firstItem="h7s-Tx-tEV" firstAttribute="top" secondItem="dhf-BI-S1a" secondAttribute="bottom" constant="12" id="csb-ox-m4y"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="swv-m3-x8u" secondAttribute="trailing" constant="20" id="daX-9H-xbQ"/>
                <constraint firstItem="cLD-Qt-Xhc" firstAttribute="top" secondItem="C7p-To-Wlh" secondAttribute="bottom" constant="12" id="fEV-hz-TSE"/>
                <constraint firstItem="tGF-g9-WkS" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="20" id="kXJ-Ey-fZq"/>
                <constraint firstItem="swv-m3-x8u" firstAttribute="top" secondItem="tGF-g9-WkS" secondAttribute="bottom" constant="20" id="kZP-iu-B2h"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="C7p-To-Wlh" secondAttribute="trailing" constant="20" id="mDt-XH-hpY"/>
                <constraint firstItem="dhf-BI-S1a" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="oB0-Qc-jVR"/>
                <constraint firstItem="dhf-BI-S1a" firstAttribute="top" secondItem="cLD-Qt-Xhc" secondAttribute="bottom" constant="12" id="tJZ-LO-2kY"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="137.68115942028987" y="-78.683035714285708"/>
        </view>
    </objects>
    <resources>
        <image name="chevron" width="128" height="128"/>
        <image name="white-logo" width="5835" height="1429"/>
    </resources>
</document>
